Thread Rating:
  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
DualSense
#1
One question, I recently got DualSense, from what I read it is compatible with mGBA (the gyroscope), but I can't get it to work, I'm using version 7356 on Linux. I hope you can help me with this problem.
Reply


Messages In This Thread
DualSense - by Amnesia1000 - 05-18-2022, 12:44 AM

Forum Jump:


Users browsing this thread: 1 Guest(s)